## python-shapely 1.2.1

=== debian/changelog ===
python-shapely (1.2.1-2ubuntu1) natty; urgency=low

  * debian/patches/python-2.7-testfixes.patch: Update test results to account
    for changes to conversions from long integers and regular integers to 
    floating points in python 2.7. (LP: #721756)

 -- Sameer Morar <smorar@gmail.com>  Sat, 19 Feb 2011 14:57:46 +0200

python-shapely (1.2.1-2) unstable; urgency=low

  * Fixes to manual from upstream version 1.2.3
  * Run tests, except wkt_locale which is broken.
  * Require newer version of debhelper to support override_dh_auto_test.
  * Updated standards version.

 -- Pietro Battiston <toobaz@email.it>  Tue, 14 Sep 2010 18:30:47 +0200

python-shapely (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Matched package description to upstream readme
  * Indicate new upstream manual
  * Mark depedence on Python >= 2.5 and GEOS >= 3.1

 -- Pietro Battiston <toobaz@email.it>  Fri, 24 Jun 2010 15:11:27 +0200
 

python-shapely (1.0.15-1) unstable; urgency=low

  * New upstream release (Closes: #577213)
  * Switched to machine-readable debian/copyright
  * Updated debian/control with standards version and VCS information

 -- Pietro Battiston <toobaz@email.it>  Fri, 30 Apr 2010 12:24:27 +0200

python-shapely (1.0.14-1) unstable; urgency=low

  * New upstream release

 -- Pietro Battiston <toobaz@email.it>  Fri, 06 Nov 2009 11:54:00 +0100

python-shapely (1.0.12-1) unstable; urgency=low

  * New upstream release (Closes: #530775)
  * Migration from python-central to python-support

 -- Pietro Battiston <toobaz@email.it>  Fri, 29 May 2009 09:56:00 +0200

python-shapely (1.0.11-2) unstable; urgency=low

  * Added information about packaging license (Closes: #511984)
  * debian/rules: improve clean rule by removing generated files

 -- Pietro Battiston <toobaz@email.it>  Fri, 16 Jan 2009 12:24:42 +0100

python-shapely (1.0.11-1) unstable; urgency=low

  * Initial release (Closes: #509253)

 -- Pietro Battiston <toobaz@email.it>  Tue, 16 Dec 2008 22:35:31 +0100
