## python-shapely 1.2.10

=== debian/changelog ===
python-shapely (1.2.10-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/patches/python-2.7-testfixes.patch: Update test results to account
      for changes to conversions from long integers and regular integers to
      floating points in python 2.7.

 -- Angel Abad <angelabad@ubuntu.com>  Fri, 08 Jul 2011 14:04:13 +0200

python-shapely (1.2.10-1) unstable; urgency=low

  * New upstream release.
    - Introduces Cython speedups: updated dependencies accordingly.
    - Patched setup.py to recreate .c file from .pyx file.

 -- Pietro Battiston <me@pietrobattiston.it>  Thu, 30 Jun 2011 08:57:03 +0200

python-shapely (1.2.8-1.1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/patches/python-2.7-testfixes.patch: Update test results to account
      for changes to conversions from long integers and regular integers to
      floating points in python 2.7.

 -- Angel Abad <angelabad@ubuntu.com>  Tue, 17 May 2011 13:26:34 +0200

python-shapely (1.2.8-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/python-2.7-testfixes.patch: Update test results to account
      for changes to conversions from long integers and regular integers to
      floating points in python 2.7.

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 09 May 2011 10:14:50 +0200

python-shapely (1.2.8-1) unstable; urgency=low

  * New upstream release.
  * Use dh_python2.
  * Remove obsolete patch "typo-in-dll-test".
  * Added python-matplotlib (used by example scripts) in Suggests.

 -- Pietro Battiston <me@pietrobattiston.it>  Fri, 11 Feb 2011 12:03:40 +0200

python-shapely (1.2.4-1) experimental; urgency=low

  * New upstream release (Closes: #590475)

 -- Pietro Battiston <toobaz@email.it>  Sun, 19 Sep 2010 10:11:40 +0200
