=== debian/control ===
Source: python-shapely
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Pietro Battiston <me@pietrobattiston.it>
Build-Depends: debhelper (>= 7.0.50), python-setuptools (>= 0.6), libgeos-c1 (>= 3.1.0), libgeos-dev, python-numpy, python (>= 2.6.6-3), python-all-dev, cython
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://trac.gispython.org/lab/wiki/Shapely
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-shapely.git
Vcs-Git: git://git.debian.org/git/collab-maint/python-shapely.git

Package: python-shapely
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python (>=2.5) | python-ctypes, libgeos-c1 (>= 3.1.0)
Suggests: python-numpy, python-matplotlib
Enhances: python-numpy
Description: geometric objects, predicates, and operations
 Shapely is a package for manipulation and analysis of 2D features.
 Its capabilities include:
  * calculating the point set unions, intersections, or differences of features
  * predicate tests on features: intersects, touches, contains, and more.
 .
 Supported geometric types are points, line strings, linear rings, polygons, and
 homogeneous or heterogeneous collections thereof.
