=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-shapely
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pietro Battiston <me@pietrobattiston.it>
+Maintainer: Pietro Battiston <me@pietrobattiston.it>
 Build-Depends: debhelper (>= 7.0.50), python-setuptools (>= 0.6), libgeos-c1 (>= 3.1.0), libgeos-dev, python-numpy, python (>= 2.6.6-3), python-all-dev, cython
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
