## python-shapely 1.2.14

=== debian/changelog ===
python-shapely (1.2.14-1) unstable; urgency=low

  * New upstream release.
  * Removed now obsolete python 2.7 support patch; updated other patches.
  * Cython autogenerated .c file is now deleted via override.
  * Introduced upstream patch which fixes broken test (Closes: #663210).
  * Added "set -e" before loop in debian/rules.
  * Updated policy version.

 -- Pietro Battiston <me@pietrobattiston.it>  Sat, 10 Mar 2012 17:54:53 +0100
