=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,11 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	for ver in `pyversions -vr`; do \
+	set -e; for ver in `pyversions -vr`; do \
 	    python$$ver setup.py test; \
 	done
 endif
+
+override_dh_auto_build:
+	rm shapely/speedups/_speedups.c
+	dh_auto_build
