## python-shapely 1.3.0

=== debian/changelog ===
python-shapely (1.3.0-1) unstable; urgency=low

  * Imported Upstream version 1.3.0 (Closes: #731566)
    - Works with libgeos >= 3.4.2 (Closes: #733667, #735808)
    - Removed non-deterministic test "cascaded_union.txt" (Closes: #666655)
  * Deleted obsolete patches.
  * Require python >= 2.6.
  * Switched to pbuild, added support for python 3.
  * Updated watch file: look for releases on github (they contain .pyx files).
  * Updated Homepage field.
  * Updated policy version.

 -- Pietro Battiston <me@pietrobattiston.it>  Mon, 20 Jan 2014 11:04:52 +0100
