=== debian/control ===
Source: python-shapely
Section: python
Priority: optional
Maintainer: Pietro Battiston <me@pietrobattiston.it>
Build-Depends: debhelper (>= 7.0.50), python-setuptools (>= 0.6), libgeos-c1 (>= 3.1.0), libgeos-dev, python-numpy, python-all (>= 2.6.6-3), python-all-dev, python3-all, python3-setuptools, cython, cython3, dh-python
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: http://toblerity.org/shapely
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-shapely.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-shapely.git

Package: python-shapely
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python (>=2.6) | python-ctypes, libgeos-c1 (>= 3.1.0)
Suggests: python-numpy, python-matplotlib
Enhances: python-numpy
Description: geometric objects, predicates, and operations (Python 2)
 Shapely is a package for manipulation and analysis of 2D features.
 Its capabilities include:
  * calculating the point set unions, intersections, or differences of features
  * predicate tests on features: intersects, touches, contains, and more.
 .
 Supported geometric types are points, line strings, linear rings, polygons, and
 homogeneous or heterogeneous collections thereof.
 .
 This is the Python 2 version of the package.

Package: python3-shapely
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}, python3, libgeos-c1 (>= 3.1.0)
Suggests: python3-numpy, python3-matplotlib
Enhances: python3-numpy
Description: geometric objects, predicates, and operations (Python 3)
 Shapely is a package for manipulation and analysis of 2D features.
 Its capabilities include:
  * calculating the point set unions, intersections, or differences of features
  * predicate tests on features: intersects, touches, contains, and more.
 .
 Supported geometric types are points, line strings, linear rings, polygons, and
 homogeneous or heterogeneous collections thereof.
 .
 This is the Python 3 version of the package.
