=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=shapely
export LC_ALL=C.UTF-8

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -f VERSION.txt
	rm -f shapely/speedups/_speedups.c
	rm -f shapely/speedups/_speedups.so
	rm -f Shapely.egg-info/*

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; for ver in `pyversions -vr`; do \
	    python$$ver setup.py test; \
	done
endif

override_dh_auto_build:
	rm -f shapely/speedups/_speedups.c
	dh_auto_build
