## python-shapely 1.4.3

=== debian/changelog ===
python-shapely (1.4.3-1) unstable; urgency=low

  * Imported Upstream version 1.4.3
    - Build documentation which now uses sphinx.
    - Install documentation in new package python-shapely-doc.
    - Strip non-needed file _geos.pxi.
    - python{,3}-dev now needed as Build-Depends.
  * Clarified BSD version in debian/copyright.
  * Updated policy version.

 -- Pietro Battiston <me@pietrobattiston.it>  Fri, 26 Sep 2014 15:59:20 +0200
