=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Pietro Battiston <me@pietrobattiston.it>
-Build-Depends: debhelper (>= 7.0.50), python-setuptools (>= 0.6), libgeos-c1 (>= 3.1.0), libgeos-dev, python-numpy, python-all (>= 2.6.6-3), python-all-dev, python3-all, python3-setuptools, cython, cython3, dh-python
+Build-Depends: debhelper (>= 7.0.50), python-setuptools (>= 0.6), libgeos-c1 (>= 3.1.0), libgeos-dev, python-numpy, python-all (>= 2.6.6-3), python-all-dev, python3-all, python3-setuptools, cython, cython3, python-dev, python3-dev, dh-python, python-sphinx, python3-sphinx, python-matplotlib, libjs-mathjax
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
@@ -41,3 +41,19 @@
  homogeneous or heterogeneous collections thereof.
  .
  This is the Python 3 version of the package.
+
+Package: python-shapely-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: python-shapely | python3-shapely, libjs-mathjax
+Description: geometric objects, predicates, and operations (documentation)
+ Shapely is a package for manipulation and analysis of 2D features.
+ Its capabilities include:
+  * calculating the point set unions, intersections, or differences of features
+  * predicate tests on features: intersects, touches, contains, and more.
+ .
+ Supported geometric types are points, line strings, linear rings, polygons, and
+ homogeneous or heterogeneous collections thereof.
+ .
+ This package provides the documentation for Shapely.
