=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,13 @@
 export LC_ALL=C.UTF-8
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f VERSION.txt
 	rm -f shapely/speedups/_speedups.c
+	rm -f shapely/vectorized/_vectorized.c
 	rm -f shapely/speedups/_speedups.so
 	rm -f Shapely.egg-info/*
 
@@ -27,3 +28,5 @@
 override_dh_auto_build:
 	rm -f shapely/speedups/_speedups.c
 	dh_auto_build
+	python setup.py build_sphinx
+	ln -s /usr/share/javascript/mathjax build/sphinx/html/_static/
