=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/Shapely-$1\.tar\.gz/ \
  https://github.com/Toblerity/Shapely/releases .*/v?(\d\S*)\.tar\.gz
