## python-shapely 1.5.9

=== debian/changelog ===
python-shapely (1.5.9-1) unstable; urgency=medium

  * Team upload.

  [ Pietro Battiston ]
  * Suggests: python-shapely-doc (Closes: #765417, #765418)
  * Build-depend on python3-all-dev and not on python{,3}-dev (Closes: #793583)
  * Delete cythonized files so that they are recreated
  * Build-depend on python{,3}-numpy for cythoning "vectorize.pyx"

  [ Johan Van de Wauw ]
  * Mangle version in watch file
  * Add gbp.conf
  * Imported Upstream version 1.5.9
  * Remove cythonize patch

  [ Bas Couwenberg ]
  * Update watchfile with sepwatch changes.
  * Drop dependencies on libgeos-c1. (Closes: #795259, #795883)
  * Bump debhelper compatibility to 9.
  * Add dependency on ${sphinxdoc:Depends} to python-shapely-doc.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 17 Aug 2015 21:03:03 +0200
