=== debian/control ===
Source: python-shapely
Maintainer: Pietro Battiston <me@pietrobattiston.it>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               python-setuptools (>= 0.6),
               libgeos-dev (>= 3.1.0),
               python-all (>= 2.6.6-3),
               python-all-dev,
               python3-all,
               python3-all-dev,
               python3-setuptools,
               cython,
               cython3,
               dh-python,
               python-sphinx,
               python3-sphinx,
               python-matplotlib,
               libjs-mathjax,
               python-numpy,
               python3-numpy
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-shapely.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-shapely.git
Homepage: http://toblerity.org/shapely
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-shapely
Architecture: any
Depends: ${python:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         python (>= 2.6) | python-ctypes
Suggests: python-numpy,
          python-matplotlib,
          python-shapely-doc
Enhances: python-numpy
Description: geometric objects, predicates, and operations (Python 2)
 Shapely is a package for manipulation and analysis of 2D features.
 Its capabilities include:
  * calculating the point set unions, intersections, or differences of features
  * predicate tests on features: intersects, touches, contains, and more.
 .
 Supported geometric types are points, line strings, linear rings, polygons, and
 homogeneous or heterogeneous collections thereof.
 .
 This is the Python 2 version of the package.

Package: python3-shapely
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         python3
Suggests: python3-numpy,
          python3-matplotlib,
          python-shapely-doc
Enhances: python3-numpy
Description: geometric objects, predicates, and operations (Python 3)
 Shapely is a package for manipulation and analysis of 2D features.
 Its capabilities include:
  * calculating the point set unions, intersections, or differences of features
  * predicate tests on features: intersects, touches, contains, and more.
 .
 Supported geometric types are points, line strings, linear rings, polygons, and
 homogeneous or heterogeneous collections thereof.
 .
 This is the Python 3 version of the package.

Package: python-shapely-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Recommends: python-shapely | python3-shapely,
            libjs-mathjax
Description: geometric objects, predicates, and operations (documentation)
 Shapely is a package for manipulation and analysis of 2D features.
 Its capabilities include:
  * calculating the point set unions, intersections, or differences of features
  * predicate tests on features: intersects, touches, contains, and more.
 .
 Supported geometric types are points, line strings, linear rings, polygons, and
 homogeneous or heterogeneous collections thereof.
 .
 This package provides the documentation for Shapely.
