=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,8 @@
 endif
 
 override_dh_auto_build:
+	rm -f shapely/vectorized/_vectorized.c
+	rm -f shapely/speedups/_speedups.so
 	rm -f shapely/speedups/_speedups.c
 	dh_auto_build
 	python setup.py build_sphinx
