## python-shapely 1.5.13

=== debian/changelog ===
python-shapely (1.5.13-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 13:54:07 +0000

python-shapely (1.5.13-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Oct 2015 11:35:29 +0200

python-shapely (1.5.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Move package from collab-maint to pkg-grass.
  * Update copyright file, changes:
    - Update Source URL for GitHub releases
    - Change CC-BY shortname to CC-BY-3.0
    - Add license & copyright for ftools.py
  * Use dh_clean for additional file removals.
  * Refresh patches.
  * Bump minimum required libgeos-dev to 3.3.0.
  * Add doc-base registration for Shapely documentation.
  * Use dh_clean for additional file removals.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Aug 2015 15:19:03 +0200
