=== debian/control ===
--- 
+++ 
@@ -1,27 +1,30 @@
 Source: python-shapely
-Maintainer: Pietro Battiston <me@pietrobattiston.it>
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Uploaders: Pietro Battiston <me@pietrobattiston.it>,
+           Bas Couwenberg <sebastic@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               python-setuptools (>= 0.6),
-               libgeos-dev (>= 3.1.0),
-               python-all (>= 2.6.6-3),
+               dh-python,
+               libgeos-dev (>= 3.3.0),
+               python-all,
                python-all-dev,
+               python-matplotlib,
+               python-numpy,
+               python-setuptools,
+               python-sphinx,
                python3-all,
                python3-all-dev,
+               python3-matplotlib,
+               python3-numpy,
                python3-setuptools,
+               python3-sphinx,
                cython,
                cython3,
-               dh-python,
-               python-sphinx,
-               python3-sphinx,
-               python-matplotlib,
-               libjs-mathjax,
-               python-numpy,
-               python3-numpy
+               libjs-mathjax
 Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-shapely.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-shapely.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-shapely.git
+Vcs-Git: git://anonscm.debian.org/pkg-grass/python-shapely.git
 Homepage: http://toblerity.org/shapely
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
