=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,12 @@
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -f VERSION.txt
-	rm -f shapely/speedups/_speedups.c
-	rm -f shapely/vectorized/_vectorized.c
-	rm -f shapely/speedups/_speedups.so
-	rm -f Shapely.egg-info/*
+override_dh_clean:
+	dh_clean VERSION.txt \
+	         shapely/speedups/_speedups.c \
+	         shapely/speedups/_speedups.so \
+	         shapely/vectorized/_vectorized.c \
+	         Shapely.egg-info/*
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
