## python-shapely 1.5.16

=== debian/changelog ===
python-shapely (1.5.16-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 May 2016 11:20:55 +0200

python-shapely (1.5.15-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8, no changes.
  * Set today & html_last_updated_fmt in SPHINXOPTS for reproducible builds.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 May 2016 21:05:00 +0200

python-shapely (1.5.15-1) unstable; urgency=medium

  * New upstream release.
  * Update dh_python & dh_numpy calls to act on specific package.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 30 Mar 2016 20:08:32 +0200

python-shapely (1.5.14-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.
  * Enable parallel builds.
  * Drop unneeded dh_auto_test override.
  * Add build dependency on pytest.
  * Enable all hardening buildflags, except PIE (causes build failure).
  * Add descartes to build dependencies for documentation.
  * Override dh_python{2,3} to call dh_numpy{,3} too.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 28 Mar 2016 12:28:53 +0200
