## python-shapely 1.5.17

=== debian/changelog ===
python-shapely (1.5.17-1) unstable; urgency=medium

  * New upstream release.
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 31 Aug 2016 12:36:29 +0200
