=== debian/control ===
--- 
+++ 
@@ -9,32 +9,36 @@
                libgeos-dev (>= 3.3.0),
                python-all,
                python-all-dev,
+               python-descartes,
                python-matplotlib,
                python-numpy,
+               python-pytest,
                python-setuptools,
                python-sphinx,
                python3-all,
                python3-all-dev,
+               python3-descartes,
                python3-matplotlib,
                python3-numpy,
+               python3-pytest,
                python3-setuptools,
                python3-sphinx,
                cython,
                cython3,
                libjs-mathjax
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-shapely.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/python-shapely.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-shapely.git
 Homepage: http://toblerity.org/shapely
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 Package: python-shapely
 Architecture: any
-Depends: ${python:Depends},
-         ${misc:Depends},
+Depends: python (>= 2.6) | python-ctypes,
+         ${python:Depends},
          ${shlibs:Depends},
-         python (>= 2.6) | python-ctypes
+         ${misc:Depends}
 Suggests: python-numpy,
           python-matplotlib,
           python-shapely-doc
@@ -52,10 +56,10 @@
 
 Package: python3-shapely
 Architecture: any
-Depends: ${python3:Depends},
-         ${misc:Depends},
+Depends: python3,
+         ${python3:Depends},
          ${shlibs:Depends},
-         python3
+         ${misc:Depends}
 Suggests: python3-numpy,
           python3-matplotlib,
           python-shapely-doc
@@ -74,8 +78,8 @@
 Package: python-shapely-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends}
+Depends: ${sphinxdoc:Depends},
+         ${misc:Depends}
 Recommends: python-shapely | python3-shapely,
             libjs-mathjax
 Description: geometric objects, predicates, and operations (documentation)
