=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Enable hardening build flags, except:
#  pie: causes build failure
export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie

export PYBUILD_NAME=shapely
export LC_ALL=C.UTF-8

BUILD_DATE := $(shell dpkg-parsechangelog | sed -ne 's/^Date: //p' | LC_ALL=C date -u "+%B %d, %Y" -f -)

SPHINXOPTS := -D today=\"$(BILD_DATE)\"
SPHINXOPTS += -D html_last_updated_fmt=\"$(BUILD_DATE)\"

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild --parallel

override_dh_clean:
	dh_clean VERSION.txt \
	         shapely/speedups/_speedups.c \
	         shapely/speedups/_speedups.so \
	         shapely/vectorized/_vectorized.c \
	         Shapely.egg-info/*

override_dh_auto_build:
	rm -f shapely/speedups/_speedups.c
	rm -f shapely/speedups/_speedups.so
	rm -f shapely/vectorized/_vectorized.c

	dh_auto_build

	python setup.py build_sphinx
	ln -s /usr/share/javascript/mathjax build/sphinx/html/_static/

override_dh_python2:
	dh_python2 -ppython-shapely
	dh_numpy -ppython-shapely

override_dh_python3:
	dh_python3 -ppython3-shapely
	dh_numpy3 -ppython3-shapely
