## python-shapely 1.6.0

=== debian/changelog ===
python-shapely (1.6.0-1build1) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:23:26 +0000

python-shapely (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Aug 2017 16:10:43 +0200

python-shapely (1.6~b5-1~exp1) experimental; urgency=medium

  * New upstream pre-release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 19 Aug 2017 10:08:59 +0200

python-shapely (1.6~b4-1~exp3) experimental; urgency=medium

  * Fix SOURCE_DATE_EPOCH use.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Jun 2017 21:27:33 +0200

python-shapely (1.6~b4-1~exp2) experimental; urgency=medium

  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Enable PIE hardening buildflags.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Jun 2017 07:56:14 +0200

python-shapely (1.6~b4-1~exp1) experimental; urgency=medium

  * New upstream pre-release.
  * Refresh patches.
  * Update path for packaging in copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 Feb 2017 18:46:48 +0100

python-shapely (1.6~b3-1~exp1) experimental; urgency=medium

  * New upstream pre-release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 31 Dec 2016 11:55:04 +0100

python-shapely (1.6~b2-1~exp1) experimental; urgency=medium

  * New upstream pre-release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 12 Dec 2016 18:37:22 +0100

python-shapely (1.6~a2-1~exp1) experimental; urgency=medium

  * New upstream pre-release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Nov 2016 19:03:14 +0100

python-shapely (1.6~a1-1~exp1) experimental; urgency=medium

  * New upstream pre-release.
  * Update watchfile to handle 'a' pre-releases.
  * Add citation reference to upstream metadata.
  * Update copyright file, changes:
    - Add license & copyright for packaging/*
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 14 Sep 2016 19:12:51 +0200
