## python-shapely 1.6.1

=== debian/changelog ===
python-shapely (1.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Sep 2017 11:50:55 +0200
