=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                cython,
                cython3,
                libjs-mathjax
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-shapely.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-shapely.git
 Homepage: http://toblerity.org/shapely
