=== debian/watch ===
version=3
opts=\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|b|beta|a|alpha)\d*)$/$1~$2/;s/RC/rc/,\
filenamemangle=s/.+\/v?(\d\S*)\.(tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)/Shapely-$1\.$2/ \
https://github.com/Toblerity/Shapely/releases \
.*[^n]/(?:|v|version-|version|release-|r|REL_|rel-|(?:python-shapely|shapely)(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
