## python-shapely 1.6.3

=== debian/changelog ===
python-shapely (1.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing whitespace from changelog.
  * Bump Standards-Version to 4.1.2, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Dec 2017 11:36:14 +0100

python-shapely (1.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1, no changes.
  * Update privacy breach patch.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 26 Oct 2017 19:55:12 +0200
