=== debian/rules ===
--- 
+++ 
@@ -4,16 +4,17 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# Enable hardening build flags, except:
-#  pie: causes build failure
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+# Enable hardening build flags
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 export PYBUILD_NAME=shapely
 export LC_ALL=C.UTF-8
 
-BUILD_DATE := $(shell dpkg-parsechangelog | sed -ne 's/^Date: //p' | LC_ALL=C date -u "+%B %d, %Y" -f -)
+include /usr/share/dpkg/pkg-info.mk
 
-SPHINXOPTS := -D today=\"$(BILD_DATE)\"
+BUILD_DATE := $(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
+
+SPHINXOPTS := -D today=\"$(BUILD_DATE)\"
 SPHINXOPTS += -D html_last_updated_fmt=\"$(BUILD_DATE)\"
 
 %:
