## python-shapely 1.6.4

=== debian/changelog ===
python-shapely (1.6.4-2) unstable; urgency=medium

  * Update Vcs-* URLs for Salsa.
  * Add module import tests to autopkgtest configuration.
  * Bump Standards-Version to 4.1.5, no changes.
  * Drop ancient X-Python{,3}-Version fields.
  * Strip trailing whitespace from changelog & rules files.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Jul 2018 12:24:17 +0200

python-shapely (1.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright-format URL to use HTTPS.
  * Bump Standards-Version to 4.1.3, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 24 Jan 2018 17:33:30 +0100
