=== debian/control ===
--- 
+++ 
@@ -26,12 +26,10 @@
                cython,
                cython3,
                libjs-mathjax
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-shapely.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-shapely.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-shapely
+Vcs-Git: https://salsa.debian.org/debian-gis-team/python-shapely.git
 Homepage: http://toblerity.org/shapely
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 
 Package: python-shapely
 Architecture: any
