=== debian/rules ===
--- 
+++ 
@@ -44,4 +44,3 @@
 override_dh_python3:
 	dh_python3 -ppython3-shapely
 	dh_numpy3 -ppython3-shapely
-
