## python-shapely 1.7.0

=== debian/changelog ===
python-shapely (1.7.0-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:46:35 +0100

python-shapely (1.7.0-1) unstable; urgency=medium

  * Ignore test failures on hppa.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 31 Jan 2020 06:49:47 +0100

python-shapely (1.7.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop Name field from upstream metadata.
  * Bump Standards-Version to 4.5.0, no changes.
  * Refresh patches.
  * Drop test_operations.patch, fixed upstream.
  * Drop license & copyright for ftools.py, removed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 29 Jan 2020 08:16:52 +0100

python-shapely (1.6.4-5) unstable; urgency=medium

  * Ignore test failures on s390x & ppc64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Nov 2019 21:31:06 +0100

python-shapely (1.6.4-4) unstable; urgency=medium

  * Update Homepage URL.
  * Bump Standards-Version to 4.4.1, no changes.
  * Add patch to fix FTBFS due to test_operations failure.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Nov 2019 17:12:04 +0100

python-shapely (1.6.4-3) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Drop autopkgtests to test installability & module import.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Update watch file to limit matches to archive path.
  * Fix incomplete-creative-commons-license issue.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Python 2 support.
  * Drop -doc package, FTBFS with Python 3.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Jul 2019 20:40:05 +0200
