=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYBUILD_NAME=shapely
export LC_ALL=C.UTF-8

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3 --buildsystem=pybuild --parallel

override_dh_clean:
	dh_clean VERSION.txt \
	         shapely/speedups/_speedups.c \
	         shapely/speedups/_speedups.so \
	         shapely/vectorized/_vectorized.c \
	         Shapely.egg-info/*

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
ifneq (,$(filter $(DEB_BUILD_ARCH),s390x hppa ppc64))
	dh_auto_test || echo "Ignoring test failures"
else
	dh_auto_test
endif
endif

override_dh_python3:
	dh_python3 -ppython3-shapely
	dh_numpy3 -ppython3-shapely
