## python-shapely 1.7.1

=== debian/changelog ===
python-shapely (1.7.1-2) unstable; urgency=medium

  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.
  * Add upstream patch to fix FTBFS with GEOS 3.9.0.
    (closes: #978326)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 27 Dec 2020 10:25:08 +0100

python-shapely (1.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Refresh patches. Mark them as Forwarded: not-needed.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Aug 2020 07:41:28 +0200
