=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10~),
                dh-python,
                libgeos-dev (>= 3.3.0),
                python3-all,
@@ -15,7 +15,7 @@
                python3-pytest,
                python3-setuptools,
                cython3
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-shapely
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-shapely.git
 Homepage: https://github.com/Toblerity/Shapely
