=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild --parallel
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_clean:
 	dh_clean VERSION.txt \
