=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 opts=\
 uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|b|beta|a|alpha)\d*)$/$1~$2/;s/RC/rc/,\
 filenamemangle=s/.+\/v?(\d\S*)\.(tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)/Shapely-$1\.$2/ \
