## python-shapely 1.8.0

=== debian/changelog ===
python-shapely (1.8.0-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:14:29 +0000

python-shapely (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Oct 2021 05:47:44 +0200

python-shapely (1.8~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Ignore test failures on mips*el.
  * Drop load_dll.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 20 Oct 2021 06:18:46 +0200

python-shapely (1.8~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
    (closes: #996793)
  * Update watch file for GitHub URL changes.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, no changes.
  * Refresh patches.
  * Add patch to fix loading geos_c library on Linux.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Oct 2021 05:47:42 +0200

python-shapely (1.7.1-3) unstable; urgency=medium

  * Update watch file for GitHub URL changes.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, no changes.
  * Add upstream patch to fix test failure with GEOS 3.10.0.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 21 Oct 2021 07:50:12 +0200
