=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-ifneq (,$(filter $(DEB_BUILD_ARCH),s390x hppa ppc64))
+ifneq (,$(filter $(DEB_BUILD_ARCH),mips64el mipsel s390x hppa ppc64))
 	dh_auto_test || echo "Ignoring test failures"
 else
 	dh_auto_test
